.table__body .table__row {
    padding: 10px 0;
}

.table__body .table__row {
    border-bottom: 1px dashed rgb(207, 207, 207);
}

.table__body .table__row:hover {
    background: rgba(159, 252, 255, 0.15);
}